<table>
    <thead>
      <tr>
        <th>Project</th>
        <th *ngFor="let weekday of correctionForm.weekdays">
          {{ weekday | date }}
        </th>
      </tr>
      <tr *ngFor="let project of correctionForm.projects">
        <td>
          {{project}}
        </td>
        <td *ngFor="let weekday of correctionForm.weekdays">
          <app-correction [project]="project" [date]="weekday"></app-correction>
        </td>
      </tr>
    </thead>
  </table>
